Post Reply 
 
Thread Rating:
  • 1 Vote(s) - 5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Plasma Broken
02-23-2018, 11:12 AM (This post was last modified: 02-23-2018 02:11 PM by druuhl.)
Post: #1
Plasma Broken
Seit dem Update heute morgen und dem folgenden reboot, funzt nichts mehr.

Loginmanager bietet nur noch E16 (Enlighment), e16 kde, e16 gnome2 an, von denen mich nur der e16 reinlaesst. Kein Plasma mehr nutzbar

Code:
Start-Date: 2018-02-23  09:52:40
Commandline: packagekit role='update-packages'
Requested-By: druuhl (1000)
Install: libkf5kipi32.0.0:amd64 (17.12.1-0neon+neptune1, automatic), libcfitsio5:amd64 (3.410-1, automatic)
Upgrade: libservlet3.1-java:amd64 (8.5.24-2~bpo9+1, 8.5.28-1~bpo9+1), libtaskmanager6:amd64 (4:5.10.4-0neon+20170531+backports+build12, 4:5.12.0-0neon+neptune3), libplasma-geolocation-interface5:amd64 (4:5.12.0-0neon+neptune2, 4:5.12.0-0neon+neptune3), plasma-dataengines-addons:amd64 (4:5.12.0-0neon+neptune2, 4:5.12.0-0neon+neptune3), iucode-tool:amd64 (2.1.1-1, 2.3.1-1~bpo9+1), gwenview:amd64 (4:17.04.1-0neon+20170531+backports+build4, 4:17.12.1-0neon+neptune1), kwin-data:amd64 (4:5.10.4-0neon+20170531+backports+build13, 4:5.12.0-0neon+neptune1), systemsettings:amd64 (4:5.12.1-0neon+neptune2, 4:5.12.2-0neon+neptune3), geoip-database:amd64 (20171107-1~bpo9+1, 20180215-1~bpo9+1), libkf5waylandclient5:amd64 (4:5.36.0-0neon+20170531+backports+build10, 4:5.42.0-0neon+neptune1), libkworkspace5-5:amd64 (4:5.12.0-0neon+neptune2, 4:5.12.0-0neon+neptune3), kwayland-data:amd64 (4:5.36.0-0neon+20170531+backports+build10, 4:5.42.0-0neon+neptune1), plasma-runners-addons:amd64 (4:5.12.0-0neon+neptune2, 4:5.12.0-0neon+neptune3), kwayland-integration:amd64 (4:5.10.4-0neon+20170531+backports+build9, 4:5.12.0-0neon+neptune1), libcolorcorrect5:amd64 (4:5.12.0-0neon+neptune2, 4:5.12.0-0neon+neptune3), plasma-integration:amd64 (5.10.4-0neon+20170531+backports+build3, 5.12.0-0neon+neptune1), kdeplasma-addons-data:amd64 (4:5.12.0-0neon+neptune2, 4:5.12.0-0neon+neptune3), kde-spectacle:amd64 (17.04.1-0neon+20170531+backports+build6, 17.12.1-0neon+neptune1), libweather-ion7:amd64 (4:5.12.0-0neon+neptune2, 4:5.12.0-0neon+neptune3)
Remove: plasma-workspace:amd64 (4:5.12.0-0neon+neptune2), kdeconnect:amd64 (1.0.1-1+b2), plasma-desktop:amd64 (4:5.12.0-0neon+neptune4), libkwineffects11:amd64 (4:5.10.4-0neon+20170531+backports+build13), kwin-addons:amd64 (4:5.12.0-0neon+neptune2), libkscreenlocker5:amd64 (5.12.0-0neon+neptune1), sddm-theme-breeze:amd64 (4:5.12.0-0neon+neptune2), kinfocenter:amd64 (4:5.12.1-0neon+neptune1), libkf5waylandserver5:amd64 (4:5.36.0-0neon+20170531+backports+build10), neptune-settings-sddm:amd64 (1.2), kwin-x11:amd64 (4:5.10.4-0neon+20170531+backports+build13), libkwin4-effect-builtins1:amd64 (4:5.10.4-0neon+20170531+backports+build13), kde-config-screenlocker:amd64 (5.12.0-0neon+neptune1), kwin-common:amd64 (4:5.10.4-0neon+20170531+backports+build13), plasma-widgets-addons:amd64 (4:5.12.0-0neon+neptune2), libkf5kipi31.0.0:amd64 (4:16.08.2-1)
End-Date: 2018-02-23  09:52:51

Jetzt kam noch ein Remove beim naechsten Update dazu
Code:
Start-Date: 2018-02-23  10:31:33
Remove: milou:amd64 (4:5.12.0-0neon+neptune1), libkf5xmlrpcclient-data:amd64 (5.42.0-0neon+neptune1), libqgsttools-p1:amd64 (5.7.1~20161021-2), libqalculate5-data:amd64 (0.9.7-9.2), libtaskmanager6:amd64 (4:5.12.0-0neon+neptune3), libplasma-geolocation-interface5:amd64 (4:5.12.0-0neon+neptune3), breeze-cursor-theme:amd64 (4:5.12.1-0neon+neptune1), kwin-style-breeze:amd64 (4:5.12.1-0neon+neptune1), kwin-data:amd64 (4:5.12.0-0neon+neptune1), libqt5multimedia5:amd64 (5.7.1~20161021-2), kde-style-breeze:amd64 (4:5.12.1-0neon+neptune1), breeze:amd64 (4:5.12.1-0neon+neptune1), libkf5jsembed5:amd64 (5.42.0-0neon+neptune1), kde-style-breeze-qt4:amd64 (4:5.12.1-0neon+neptune1), libgps22:amd64 (3.16-4), frameworkintegration:amd64 (5.42.0-0neon+neptune1), libqt5multimediawidgets5:amd64 (5.7.1~20161021-2), qml-module-org-kde-qqc2desktopstyle:amd64 (5.42.0-0neon+neptune1), qml-module-org-kde-solid:amd64 (5.42.0-0neon+neptune1), libqt5multimedia5-plugins:amd64 (5.7.1~20161021-2), libqt5multimediaquick-p5:amd64 (5.7.1~20161021-2), qml-module-qtwebengine:amd64 (5.7.1+dfsg-6.1), fonts-hack-ttf:amd64 (2.020-1), libcolorcorrect5:amd64 (4:5.12.0-0neon+neptune3), plasma-integration:amd64 (5.12.0-0neon+neptune1), qml-module-org-kde-kholidays:amd64 (17.08.3-1neptune1), drkonqi:amd64 (5.12.0-0neon+neptune1), qdbus-qt5:amd64 (5.7.1-1), breeze-icon-theme:amd64 (4:5.42.0-0neon+neptune1), qml-module-qtmultimedia:amd64 (5.7.1~20161021-2), qml-module-qtquick-virtualkeyboard:amd64 (5.7.1+dfsg-2+20170531+backports+build7), libcln6:amd64 (1.3.4-2+b1), libqalculate5v5:amd64 (0.9.7-9.2), libkwinxrenderutils11:amd64 (4:5.12.0-0neon+neptune1), libkf5xmlrpcclient5:amd64 (5.42.0-0neon+neptune1), libkf5jsembed-data:amd64 (5.42.0-0neon+neptune1), plasma-look-and-feel-org-kde-breezedark-desktop:amd64 (4:5.12.1-0neon+neptune1), qml-module-qtquick-controls-styles-breeze:amd64 (4:5.12.1-0neon+neptune1), libweather-ion7:amd64 (4:5.12.0-0neon+neptune3)

damit wurde plasma wohl fast voellig deinstalliert
Code:
root@druuhl:/home/druuhl# aptitude search plasma | grep ^i
i  kcm-plasma-services - Easily turn on/off certain Plasma Services
i A kdeplasma-addons-data - locale files for kdeplasma-addons
i A libkf5plasma5 - Plasma Runtime components
i A libkf5plasmaquick5 - Plasma-Laufzeitkomponenten
i A libplasma3 - Plasma Library for the KDE Platform
i  neptune-settings-plasma5-profile - Default Plasma 5 profile for Neptune
i  plasma-dataengines-addons - additional data engines for Plasma
i  plasma-desktop-data - Werkzeuge und Widgets für die Arbeitsfläche - Datendateien
i A plasma-discover - Utility for browsing, installing and removing software
i A plasma-discover-common - Discover software manager suite (common data files)
i A plasma-discover-private - Private runtime libraries for the Discover suite
i  plasma-discover-updater - Update manager for KDE
i A plasma-framework - Plasma-Laufzeitkomponenten
i  plasma-nm - Plasma5-Bibliothek zur Netzwerkverwaltung
i  plasma-pa - Plasma 5 Volume controller
i  plasma-runners-addons - additional runners for Plasma 5 and Krunner
i A plasma-scriptengine-javascript - JavaScript-Skript-Engine für Plasma
i  plasma-widget-volumewin7mixer - windows 7 themed volume plasmoid for Plasma 5

liegt wohl an nvidia
Code:
aptitude install plasma-workspace
Die folgenden NEUEN Pakete werden zusätzlich installiert:
  breeze{a} breeze-cursor-theme{a} breeze-icon-theme{a} drkonqi{a} fonts-hack-ttf{a} frameworkintegration{a} kde-config-screenlocker{a} kde-style-breeze{a} kde-style-breeze-qt4{a} kwin-common{a} kwin-data{a} kwin-style-breeze{a} libcln6{a} libcolorcorrect5{a}
  libgps22{a} libkf5jsembed-data{a} libkf5jsembed5{a} libkf5waylandserver5{a} libkf5xmlrpcclient-data{a} libkf5xmlrpcclient5{a} libkscreenlocker5{a} libkwin4-effect-builtins1{a} libkwineffects11{a} libkwinxrenderutils11{a} libplasma-geolocation-interface5{a}
  libqalculate5-data{a} libqalculate5v5{a} libqgsttools-p1{a} libqt5multimedia5{a} libqt5multimedia5-plugins{a} libqt5multimediaquick-p5{a} libqt5multimediawidgets5{a} libtaskmanager6{a} libweather-ion7{a} milou{a} plasma-integration{a}
  plasma-look-and-feel-org-kde-breezedark-desktop{a} plasma-workspace qdbus-qt5{a} qml-module-org-kde-kholidays{a} qml-module-org-kde-qqc2desktopstyle{a} qml-module-org-kde-solid{a} qml-module-qtmultimedia{a} qml-module-qtquick-controls-styles-breeze{a}
  qml-module-qtquick-virtualkeyboard{a} qtvirtualkeyboard{a}
Die folgenden Pakete werden aktualisiert:
  libwayland-server0{b}
1 Pakete aktualisiert, 46 zusätzlich installiert, 0 werden entfernt und 1 nicht aktualisiert.
10,7 MB/41,7 MB an Archiven müssen heruntergeladen werden. Nach dem Entpacken werden 134 MB zusätzlich belegt sein.
Die folgenden Pakete haben verletzte Abhängigkeiten:
libwayland-server0 : Beschädigt: libwayland-server0:i386 (!= 1.14.0-1+neptune1) but 1.12.0-1 is installed
libwayland-server0:i386 : Beschädigt: libwayland-server0 (!= 1.12.0-1) but 1.14.0-1+neptune1 is to be installed
Die folgenden Aktionen werden diese Abhängigkeiten auflösen:

     Entfernen der folgenden Pakete:                                                    
1)     libnvidia-egl-wayland1:i386 [384.111-3~bpo9+1 (now, stretch-backports)]          
2)     libwayland-server0:i386 [1.12.0-1 (now, stable)]                                  
3)     nvidia-egl-wayland-icd:i386 [384.111-3~bpo9+1 (now, stretch-backports)]          

     Leave the following dependencies unresolved:                                        
4)     nvidia-driver-libs:i386 empfiehlt nvidia-egl-wayland-icd:i386 (= 384.111-3~bpo9+1)
Find all posts by this user
Quote this message in a reply
02-23-2018, 02:59 PM
Post: #2
RE: Plasma Broken
- install nouveau
- wildes installieren von plasma und kde pakete
login tat wieder, aber plasma war tot und ich habe die zwei anderen Bildschirme nicht mehr ans laufen gebracht
- install nvidia-driver

laeuft wieder, ich weiss aber nicht warum
Find all posts by this user
Quote this message in a reply
02-24-2018, 11:12 AM
Post: #3
RE: Plasma Broken
Ist mir leider auch ein Rätsel.
Visit this user's website Find all posts by this user
Quote this message in a reply
02-27-2018, 12:45 PM
Post: #4
RE: Plasma Broken
Ich gehe davon aus, dass ein "wayland" inkompatibles Paket drin war, was sich durch entfernen und wieder installieren des nvidia Treibers, bzw. des Plasma Desktops gefixt wurde, strange.
Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)